
body {
    background: #ededed;
}

.welcome-user { 
    display: block;
    font-size: 1.4rem;
    margin: 2rem 0;
}

.welcome-user::after {
    content: "";
    display: inline-block;
    color: black;
    vertical-align: middle;
    width: calc(100% - 228px);
    margin-left: 30px;
    border: 1px solid;
}

.user-profile-img {
    height: 110px;
    width: 110px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: 1px 2px 7px 0px lightgray;
}

.user-profile-tbl {
    margin-bottom: 0;
}


/*box-shadow: 0px 1px 7px 0 lightblue;*/
.profile-row {
    padding: 40px 20px;
    box-shadow: 0px 1px 7px 0 lightgray;
    background: #fdfdfd;
}

.profile-username {
    font-weight: 500;
    margin: 1rem 0;
}

.user-joined {
    display: inline-block;
    margin-bottom: 2rem;
}

.table td, .table th {
    border-top: none;
}

.order-content {
    padding: 20px;
    /*margin: 20px 0px;*/
    margin: 2rem 0 4rem 0;
    box-shadow: 0px 1px 7px 0 lightgray;
    background: #FFFFFF;
}

.test {
    box-shadow: 0px 1px 7px 0 lightgray;
}

.profile-pill.active, .profile-pill {
    padding: 8px 40px;
    border-radius: 24px!important;
    border: 1px solid #fd5151;
}

.profile-pill.active{
    color: #000000!important;
    font-weight: 500;
    background: #FFFFFF!important;
}

.profile-pill {
    color: #FFFFFF;
    font-weight: 500;
    background: #fd5151;

    margin-right: 20px;
}

.profile-pill:hover {
    color: #FFFFFF;
}


/************ Inside Order Pills *******************/
.order-pills {
    color: #000000!important;
    font-weight: 500;
}

.order-pills.active {
    /* color: #fd5151!important; */
    border-bottom: 4px solid #fd5151;
    border-radius: 0rem!important;
    background: #E5E5E5!important;
}

.order-ul {
    border-bottom: 1px solid #fd5151;
    border-radius: 0rem!important;
    margin-bottom: 2rem;
}

.order-title {
    margin-bottom: 2rem;
}

/****************** Button ******************/
.btn-edit, .btn-pwd {
    background-color: #1E76BD;
    border: 1px solid;
    margin-right: 22px;
}

.btn-edit:hover, .btn-pwd:hover {
    background: #1E76BD;
    border: 1px solid #1E76BD;
    box-shadow: 1px 3px 8px 0 #1E76BD;
}


/*************** ORDER TAB Table ***************/

.detail-table-title, .detail-product-title {
    color: #1E76BD;
    font-weight: 500;
    margin-bottom: 1rem;
}
.detail-table-title {
    padding: 0 15px;
}

.address-book-wrapper {
    padding: 20px;
    box-shadow: 0px 1px 7px 0 lightgray;
    background: #FFFFFF;
}

.address-book-btn-wrapper {
    display: flex;
    justify-content: flex-end;
}

.btn-address-edit, .btn-address-add {
    color: #FFFFFF;
    background: #1E76BD;
    border: 1px solid #1E76BD;
    
    margin-left: 16px;
}

.btn-address-edit:hover, .btn-address-add:hover {
    color: #FFFFFF;
}

/************** new-address.html css ****************/
/* .form-add-address {
    width: 100%;
    padding: 20px 50px;
    background: #FFFFFF;
} */

.pt-address-save {
    color: #FFFFFF;
    background: #1E76BD;
    border: 1px solid #1E76BD;

    padding: 6px 28px;
}

.pt-address-save:hover {
    color: #FFFFFF;
    box-shadow: 1px 2px 12px 0 lightgray;
}

.pt-address-cancel {
    background:#FFFFFF;
    border: 1px solid#1E76BD;
    color: #1E76BD;

    margin-right: 10px;
}

.pt-address-cancel:hover {
    color: #FFFFFF;
    background: #1E76BD;  
}

.address-btn-wrapper {
    display: flex;
    justify-content: center;
    padding: 0 15px;
    margin-top: 2rem;
}


/* EDIT Profile HTML */

.edit-profile-form, .change-password-form, .edit-address-form, .add-address-form {
    padding: 2.6rem 2rem;
    background: #FFFFFF;
}


/************** td fixed width ************/
/* .table {
    width: auto!important;
    
}

.user-profile-td { 
    width: 33.33%;
    word-break: break-all;
} */

.order-item-img {
    height: 40px;
    width: 40px;
    overflow: hidden;
}

.order-item-img img {
    height: inherit;
    width: inherit;
    object-fit: cover;
}


.order-shipping-address, .order-billing-address, .order-total-summary {
    padding: 0.8rem;
    margin-bottom: 1rem;
    background: #FFFFFF;
}

/***************** Time Line ******************/
.order-timeline{ 
    display: flex;
    justify-content: space-around;
    border-top: 2px solid green;
}

.order-processing, .order-shipped, .order-delivered {
    margin-top: -7px;
}

.order-processing::before, .order-shipped::before, .order-delivered::before {
    content: '';
    display: block;
    height: 12px;
    width: 12px;
    margin: 0 auto;
    border-radius: 50%;
    background: green;
}

.order-timeline-wrapper {
    padding-top: 1.8rem;
    background: #FFFFFF;
    margin: 1rem 0;
}

/*****************************  overriding previous ******************/
li.nav-item {
    padding: 0;
}